RubyGems Navigation menu

decidim-comments 0.25.0.rc4

Pluggable comments system for some components.

Versions:

  1. 0.26.0.rc1 - January 24, 2022 (92.5 KB)
  2. 0.25.2 - November 25, 2021 (91 KB)
  3. 0.25.1 - November 02, 2021 (631 KB)
  4. 0.25.0 - October 07, 2021 (631 KB)
  5. 0.25.0.rc4 - September 20, 2021 (627 KB)
Show all versions (99 total)

Runtime Dependencies (2):

  • decidim-core = 0.25.0.rc4
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (2):

  • decidim-admin = 0.25.0.rc4
  • decidim-dev = 0.25.0.rc4
  • Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    d8923315e6daaa328ec40cd716a66fe217fe35a1770e2558096f8938f64f0416

    Total downloads 119,890

    For this version 433

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Required Rubygems Version: > 1.3.1

    Links: